Subject: GLOWBUGS digest 178

From: [email-masked]
Date: Sat, 4 May 1996 22:26:13 -0500 (CDT)

GLOWBUGS Digest 178

Topics covered in this issue include:

  1) Re: Could there be a 1-tube superhet?
	by Carl Ratner <[email-masked]>
  2) Re: Could there be a 1-tube superhet?
	by John Kolb <[email-masked]>
  3) Re: Could there be a 1-tube superhet?
	by [email-masked] (michael silva)
  4) Re: World's Simplest Field Strength Meter
	by Bill Turner <[email-masked]>
  5) Re: Could there be a 1-tube superhet?
	by Steve Ellington <[email-masked]>
  6) Re: Could there be a 1-tube superhet?
	by Kevin Pease <[email-masked]>
  7) Re: Could there be a 1-tube superhet?
	by "Deane D McIntyre"  <[email-masked]>
  8) Odd(Very Odd) Tubes FS
	by [email-masked] (David MEDLEY)

----------------------------------------------------------------------

Date: Fri, 3 May 1996 23:52:14 -0400 (EDT)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Re: Could there be a 1-tube superhet?
Message-ID: <[email-masked]>

At 04:42 PM 5/3/96 -0500, Jeff proposed a fascinating project...

>But here's a question: Is it possible to build a 1-tube superhet??
Some of
>those late-era compactrons had a LOT of stuff in them.  Suppose we used a
>signal diode for the detector.  Is there a Compactron (or any multipart
>tube) with enough guts to be a superhet all by its lonesome?  That
would be
>one HELL of a cool project.
>
>You could do without an RF amp and AGC.  You'd still need an oscillator
>section, a mixer section (or one converter section) plus an IF amp and an
>audio amp.  Without requiring speaker volume you would need only one audio
>stage.  To me that sounds just barely possible.  Anybody got a complete
>listing of Compactron tubes?  Is there a bottle with the balls to
pull it off?
>
>I've never yet built a tube superhet.  This one I would make time to
build.

Ummmm, how are we going to deal with the power supply for this little
beast and not use a second tube as a rectifier? Lots of batteries?
Sneak a sillycon diode in there?

Can't find much on Compactron tubes amongst my stuff. Have to dig a
little deeper in the old files.

--73--

Carl

------------------------------

Date: Fri, 3 May 1996 21:54:30 -0700 (PDT)
From: John Kolb <[email-masked]>
To: Jeff Duntemann <[email-masked]>
Subject: Re: Could there be a 1-tube superhet?
Message-ID: <[email-masked]>

> Deane said:
> 
> But here's a question: Is it possible to build a 1-tube superhet??  Some of
> those late-era compactrons had a LOT of stuff in them.  Suppose we used a
> signal diode for the detector.  Is there a Compactron (or any multipart
> tube) with enough guts to be a superhet all by its lonesome?  That would be
> one HELL of a cool project.
> 

I remember something called, I think, a reflex circuit, where a
single tube was used as two or more functions at the same time.
Using suitable tuned circuits and coupling circuits could easily
amplify RF or IF and audio, without them interacting. 

John Kolb  KK6IL  [email-masked]

------------------------------

Date: Sat, 4 May 1996 01:53:53 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Could there be a 1-tube superhet?
Message-ID: <[email-masked]>

>But here's a question: Is it possible to build a 1-tube superhet??
>Some of
>those late-era compactrons had a LOT of stuff in them.  Suppose we 
used a
>signal diode for the detector.  Is there a Compactron (or any 
multipart
>tube) with enough guts to be a superhet all by its lonesome?  That
>would be
>one HELL of a cool project.

My first reaction was "can't be done", but then I remembered that a 
superhet doesn't -have- to have an IF amp (they do the conversion, but 
they immediately go into the detector) -- some of the late '30s/'40s 
projects, as well as some old broadcast band receivers, didn't use 
them.  From that I come up with a triple-triode (6U10) with one section 
as mixer, one as oscillator and one as audio amp.  Ah, compactrons -- 
the hollow-state IC...

73,
Mike, KK6GM

------------------------------

Date: Sat, 04 May 1996 02:11:12 -0700
From: Bill Turner <[email-masked]>
To: [email-masked],
Subject: Re: World's Simplest Field Strength Meter
Message-ID: <[email-masked]>

At 12:15 PM 5/3/96 -0500, [email-masked] wrote:
>Another treasure surfaced from the bilges.....
>
>
>                    -------------------------------------
>                    WORLD'S SIMPLEST FIELD STRENGTH METER
>                    -------------------------------------
-snip-
-------------------------------------------------------
I have an even simpler one... whenever my rig is tuned to maximum output, my
neighbor calls. No circuitry at all!  :-)

73, Bill  W7LZP
[email-masked]

------------------------------

Date: Sat, 4 May 1996 09:10:37 -0400 (EDT)
From: Steve Ellington <[email-masked]>
To: Carl Ratner <[email-masked]>
Subject: Re: Could there be a 1-tube superhet?
Message-ID: <Pine.GSO.3.92.960504090436.14019B-100000@iglou>

Are direct conversion receivers a form of superhet. There's no I.F stage
but the principle of mixing the incoming RF to produce a common frequency
is being used. If so, using one tube would be a snap. All you need is a
mixer and high gain af amp. I haven't seen cw recption mentioned in this
thread and this would provide the means to receive it. For example, in the
D.C. process, we  would set our mixer/osc at 3500.7kc in order to recive a
cw signal on 3500.00kc This would produce a 700cps beat note which could
be amplified (a lot) for us to hear in our headphones.

Steve Ellington [email-masked]  Louisville, Ky

------------------------------

Date: Sat, 4 May 1996 11:01:45 -0500 (CDT)
From: Kevin Pease <[email-masked]>
To: Steve Ellington <[email-masked]>
Subject: Re: Could there be a 1-tube superhet?
Message-ID: <[email-masked]>

How about a mixer,oscilator, and regenerative detector feeding 
headphones. That should work. Wasn't there a compactron with a tetrode 
and two triodes ? The tetrode as the mixer and triodes as oscilator and 
detector.

Kevin Pease
WB0JZG Mount Juliet, TN.

------------------------------

Date: Sat, 4 May 1996 12:36:13 -0600
From: "Deane D McIntyre"  <[email-masked]>
To: [email-masked]
Subject: Re: Could there be a 1-tube superhet?
Message-ID: <[email-masked]>

In message <[email-masked]>  writes:
> 
> >But here's a question: Is it possible to build a 1-tube superhet??
> >Some of
> >those late-era compactrons had a LOT of stuff in them.  Suppose we 
> used a
> >signal diode for the detector.  Is there a Compactron (or any 
> multipart
> >tube) with enough guts to be a superhet all by its lonesome?  That
> >would be
> >one HELL of a cool project.
> 
> My first reaction was "can't be done", but then I remembered that a 
> superhet doesn't -have- to have an IF amp (they do the conversion, but 
> they immediately go into the detector) -- some of the late '30s/'40s 
> projects, as well as some old broadcast band receivers, didn't use 
> them.  From that I come up with a triple-triode (6U10) with one section 
> as mixer, one as oscillator and one as audio amp.  Ah, compactrons -- 
> the hollow-state IC...

How about the 14BL11 and the 14BR11? These are three section
tubes with a dual triode and sharp cutoff pentode. It is possible to
use a pentode as a converter stage, some GE AA5's used a 12AU6 as
a converter stage. Am not sure if the pentode section of a 14BL11
or 14BR11 would work as G3 in connected to the cathode internally
in these tubes, not brought out to seperate pins as in the 6/12AU6.

If the pentode section could be used as a converter, use one triode
as the IF amp and the second triode as a grid-leak detector/audio
stage. Viola, one tube superhet with IF amp!

I have heard that GE built prototypes of a "All American -2"
which gave the performance of a AA5 using two compactrons.
Am not sure if the rectifer is included in one of the tubes or if
they used a sand diode.

The Loewe WG36 tube contained two pentodes and one triode. This tube,
introduced about 1930 is described in Tyne's Saga of the Vacuum Tube
(pp448-450).

73, Deane D McIntyre VE6BPO
[email-masked]

------------------------------

Date: Sat, 04 May 1996 20:01:51
From: [email-masked] (David MEDLEY)
To: [email-masked]
Subject: Odd(Very Odd) Tubes FS
Message-ID: <[email-masked]>

This box of stuff found in the back of my cupboard. Might be good 
for collectors maybe.

  1. COVAB Continetal Electric Co - Small PE cell 
  2. Western Electric WE-215-A  Appears NIB
  3. Marconi Radiotron 6AJ5- Appears NIB
  4. Amperite type 64 ballast. Reads 114 ohms. In box.
  5. Amperite 115C15 Delay Relay. Appears NIB
  6. Amperite KL-45 ballast. Reads 170 ohms. In box
  7. CBS Hytron 5348 NIB
  8. 6J6 GE in box. 
  9. Arcturus blue 127 - Good filament.
 10. LaFayette 27. Good filament.
 11. Duresite Ballast. Reads 9.2 ohms
 12. 4 Raytheon BH rectifiers. Condition unknown.
 13. Unmarked ballast tube. Reads 177 ohms.
 14. RCA 6099. You now know as much as I do!!
 15. Unknown ballast tube. Reads 0.6 ohms.
 16. 2 Philco OZ4G condition unknown
 17. 7 assorted photocells

Anyone interested in this bunch of weirdos e-mail me:
[email-masked]
Regards
Dave

David Medley

------------------------------

End of GLOWBUGS Digest 178
**************************